body {
  font-size: 11pt;
  margin: 2px;
  /*background-color:#EFEFF5;*/
}

table {
  margin-left: auto;
  margin-right: auto;
}

form {
  text-align: center;
  margin: 0px;
  padding: 0px;
}

hr {
  margin-bottom: 20px;
  *margin-bottom: 10px; /*IE6,IE7だけに適用*/
}

select {
  font-size: 12pt;
}

td {
  vertical-align: top;
  text-align: left;
}

h1 {
  text-align: center;
  font-size:18pt;
  /*color:#3D3DCC;*/
  color:black;
  background-color:#DEDEFF;

  margin: 2px;
  padding: 4px;

  border-top: 6px solid #3D3DCC;
  border-bottom: 6px solid #3D3DCC;
}

h3 {
  margin-top: 8px;
  margin-bottom: 2px;
  font-size: 12pt;
  text-align: left;
}

.menu {
  margin-left: 20px;
}

.menu td {
  height: 32px;
}

.menu td.command {
  vertical-align: middle;
  text-align: center;
  width: 168px;
}

.menu input.command {
  width: 200px;
  height: 28px;
  font-size: 14px;
  font-weight: bold;
}

.menu td.comment {
  width: 500px;
}

.config {
  font-size: 12pt;
}

.config th {
  text-align: left;
  width: 80px;
  height: 24px;
  padding: 2px;
  background-color:#DEDEFF;
}

.config td {
  width: 180px;
  padding: 2px;
  vertical-align: middle;
  /*background-color:#E7E7F0;*/
}

.box_command {
  text-align: center;
}

.box_command input.command{
  width: 160px;
  height: 28px;
  font-size: 14px;
  font-weight: bold;
}

.foot_panel {
  margin: 10px;
  padding: 0px;
  width: 95%;
  text-align: right;
}

.foot_panel input.command {
  width: 80px;
  height: 28px;
  font-size: 12pt;
  font-weight: bold;
}

.data {
  margin-left: 20px;
}

.data th {
  font-size: 12pt;
  text-align: center;
  padding: 2px;
  background-color:#DEDEFF;
}

.data td {
  font-size: 12pt;
  padding: 2px;
}

.guide {
  text-align: center;
  font-size: 12pt;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
}

.err1 {
  text-align: center;
  font-size: 16pt;
  font-weight: bold;
  color: red;
}

.err2 {
  text-align: center;
  font-size: 14pt;
  font-weight: bold;
}

.err3 {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  font-size: 12pt;
  font-weight: bold;
}

.attent {
  font-size: 16pt;
  font-weight: bold;
  color: red;
}

.errback {
  text-align: center;
}
